/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name: SEITAOA
Author: 10SL

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/* SEITAOA */
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/* line 4, ../scss/partials/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 10, ../scss/partials/_base.scss */
html {
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-font-smoothing: antialiased;
}

/* line 16, ../scss/partials/_base.scss */
body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.125em;
  line-height: 1.4em;
}

/* line 27, ../scss/partials/_base.scss */
a:link,
a:visited,
a:link:visited {
  color: #038ba6;
  text-decoration: none;
}

/* line 31, ../scss/partials/_base.scss */
a:hover {
  text-decoration: underline;
}

/* line 37, ../scss/partials/_base.scss */
figure,
nav {
  display: block;
  margin: 0;
  padding: 0;
}

/* line 45, ../scss/partials/_base.scss */
nav ul,
nav ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 51, ../scss/partials/_base.scss */
nav a {
  text-decoration: none;
}

/* line 54, ../scss/partials/_base.scss */
nav a:hover {
  text-decoration: underline;
}

/* line 58, ../scss/partials/_base.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 62, ../scss/partials/_base.scss */
a img {
  border: 0;
}

/* line 66, ../scss/partials/_base.scss */
p {
  margin: 1em 0;
}

/* line 71, ../scss/partials/_base.scss */
h1, h2, h3, h4, h5 {
  font-weight: normal;
  font-family: 'Crimson Text', serif;
  color: #038ba6;
}

/* line 77, ../scss/partials/_base.scss */
h1 {
  font-size: 1.6em;
  line-height: 1.1em;
}

/* line 81, ../scss/partials/_base.scss */
h2 {
  font-size: 1.4em;
  line-height: 1.1em;
}
/* line 84, ../scss/partials/_base.scss */
h2 a {
  text-decoration: none;
}

/* line 88, ../scss/partials/_base.scss */
h3 {
  font-size: 1.2em;
  line-height: 1.1em;
}

/* line 92, ../scss/partials/_base.scss */
h4 {
  color: inherit;
}

/* line 95, ../scss/partials/_base.scss */
h5 {
  color: inherit;
}

/* line 106, ../scss/partials/_base.scss */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea,
select {
  border: solid 2px #038ba6;
  font-family: inherit;
  line-height: 1.3em;
  padding: 0.4em 0.6em;
}

/* line 113, ../scss/partials/_base.scss */
select {
  height: 2.4em;
}

/* line 3, ../scss/partials/_custom-grid.scss */
.col {
  padding: 0 15px;
}

@media (min-width: 960px) {
  /* line 9, ../scss/partials/_custom-grid.scss */
  .col {
    float: left;
  }

  /* line 12, ../scss/partials/_custom-grid.scss */
  .col_5_12 {
    width: 41.666%;
  }

  /* line 15, ../scss/partials/_custom-grid.scss */
  .col_7_12 {
    width: 58.333%;
  }
}
/* line 5, ../scss/partials/_header.scss */
.site-header {
  position: relative;
  z-index: 300;
  color: #FFF;
  /*background: #037483 url(../images/header-bg.png) center bottom repeat-x;*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#037483+0,203133+100 */
  background: #037483;
  /* Old browsers */
  background: -moz-linear-gradient(top, #037483 0%, #203133 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #037483 0%, #203133 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #037483 0%, #203133 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#037483', endColorstr='#203133',GradientType=0 );
  /* IE6-9 */
}
/* line 21, ../scss/partials/_header.scss */
.site-header .headline {
  float: left;
  font-size: 0.9em;
  line-height: 1.4em;
  text-decoration: none;
  color: #FFF;
}
/* line 28, ../scss/partials/_header.scss */
.site-header .headline h2 {
  margin: 0;
  line-height: 1em;
  color: inherit;
}
/* line 33, ../scss/partials/_header.scss */
.site-header .headline p {
  margin: 0;
  font-family: 'Crimson Text', serif;
  font-style: italic;
}
/* line 38, ../scss/partials/_header.scss */
.site-header .headline p.author {
  margin: 0.5em 0 0;
  font-style: normal;
  font-family: 'Times New Roman', Times, serif;
  color: #a5d1d4;
  text-transform: uppercase;
}
/* line 48, ../scss/partials/_header.scss */
.site-header .get-the-book {
  max-width: 24em;
  padding-left: 150px;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 59, ../scss/partials/_header.scss */
.site-header .get-the-book p {
  margin: 0 0 0.5em;
}
/* line 61, ../scss/partials/_header.scss */
.site-header .get-the-book p.cta {
  margin-top: 0.8em;
}
/* line 66, ../scss/partials/_header.scss */
.site-header .get-the-book img {
  float: left;
  margin: 0 0 0 -150px;
  max-width: 135px;
}
/* line 71, ../scss/partials/_header.scss */
.site-header .get-the-book .button {
  color: inherit;
}

@media (min-width: 768px) {
  /* line 84, ../scss/partials/_header.scss */
  .site-header .headline {
    float: left;
    font-size: 1.4em;
    line-height: 1.4em;
  }
  /* line 88, ../scss/partials/_header.scss */
  .site-header .headline p {
    margin-top: 0.7em;
  }
  /* line 90, ../scss/partials/_header.scss */
  .site-header .headline p.author {
    margin-top: 0.7em;
  }
  /* line 95, ../scss/partials/_header.scss */
  .site-header .get-the-book {
    float: right;
  }
  /* line 98, ../scss/partials/_header.scss */
  .site-header #inner-header {
    padding: 1.5em 15px;
  }

  /* line 105, ../scss/partials/_header.scss */
  nav#primary {
    background: #7fb7be;
    font-size: 0.8em;
    padding: 0 15px;
  }
  /* line 109, ../scss/partials/_header.scss */
  nav#primary > ul {
    margin: 0 auto;
    max-width: 1224px;
    display: table;
    width: 100%;
  }
  /* line 114, ../scss/partials/_header.scss */
  nav#primary > ul > li {
    position: relative;
    display: table-cell;
    text-align: center;
  }
  /* line 118, ../scss/partials/_header.scss */
  nav#primary > ul > li a {
    display: block;
    color: #FFF;
    line-height: 1em;
    padding: 1.3em 0.3em 1.2em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    border-bottom: solid 4px transparent;
  }
  /* line 130, ../scss/partials/_header.scss */
  nav#primary > ul > li.current-menu-item > a, nav#primary > ul > li:hover > a {
    color: #000;
    border-color: #000;
  }
}
@media (min-width: 900px) {
  /* line 145, ../scss/partials/_header.scss */
  nav#primary {
    font-size: 0.9em;
  }
  /* line 149, ../scss/partials/_header.scss */
  nav#primary > ul > li a {
    padding: 1.3em 0.5em 1.2em;
  }
}
@media (min-width: 1000px) {
  /* line 157, ../scss/partials/_header.scss */
  nav#primary {
    font-size: 1em;
  }
}
@media (min-width: 1100px) {
  /* line 165, ../scss/partials/_header.scss */
  nav#primary > ul > li a {
    padding: 1.3em 0.8em 1.2em;
  }
}
@media (max-width: 767px) {
  /* line 179, ../scss/partials/_header.scss */
  body:before {
    content: "";
    display: block;
    height: 120px;
  }

  /* line 184, ../scss/partials/_header.scss */
  .site-header {
    position: fixed;
    top: 0;
    width: 100%;
  }

  /* wordpress admin bar */
  /* line 192, ../scss/partials/_header.scss */
  html #wpadminbar {
    z-index: 99;
    top: 120px;
  }

  /* line 200, ../scss/partials/_header.scss */
  .site-header .get-the-book {
    display: none;
  }

  /* line 205, ../scss/partials/_header.scss */
  nav#primary {
    position: absolute;
    display: block;
    width: 38px;
    height: 30px;
    top: 50%;
    right: 15px;
    margin-top: -15px;
  }
  /* line 214, ../scss/partials/_header.scss */
  nav#primary:before {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 0;
  }
  /* line 224, ../scss/partials/_header.scss */
  nav#primary:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    position: absolute;
    left: 0;
    top: 12px;
    border: solid 6px #FFF;
    border-width: 6px 0;
  }
  /* line 235, ../scss/partials/_header.scss */
  nav#primary > ul {
    display: none;
    width: 220px;
    margin-top: 75px;
    float: right;
    background: #203133;
    margin-right: -15px;
    padding: 0.6em 0;
  }
  /* line 244, ../scss/partials/_header.scss */
  nav#primary > ul > li > a {
    display: block;
    line-height: 1.1em;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.4em 1em;
  }
  /* line 255, ../scss/partials/_header.scss */
  nav#primary.expanded > ul {
    display: block;
  }
}
@media (min-width: 960px) {
  /* line 265, ../scss/partials/_header.scss */
  .site-header .get-the-book {
    padding-left: 170px;
  }
  /* line 267, ../scss/partials/_header.scss */
  .site-header .get-the-book img {
    margin-left: -170px;
    max-width: 150px;
  }
}
/* line 9, ../scss/partials/_seitaoa.scss */
.clearfix:before,
.clearfix:after,
.cf:before,
.comment-respond:before,
.cf:after,
.comment-respond:after {
  content: "";
  display: table;
}

/* line 16, ../scss/partials/_seitaoa.scss */
.clearfix:after,
.cf:after,
.comment-respond:after {
  clear: both;
}

/* line 30, ../scss/partials/_seitaoa.scss */
.site-header,
#container > footer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 43, ../scss/partials/_seitaoa.scss */
#container > footer {
  color: #7fb7be;
  background: #041d1d;
  border-bottom: solid 19px #7fb7be;
}

/* line 53, ../scss/partials/_seitaoa.scss */
#inner-header,
#inner-content,
#inner-footer,
section.highlighted .inner-wrapper {
  max-width: 1224px;
  margin: 0 auto;
}

/* line 58, ../scss/partials/_seitaoa.scss */
#inner-header {
  padding: 15px 15px 0;
  min-height: 120px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 71, ../scss/partials/_seitaoa.scss */
section.highlighted {
  background: #e4f0f1;
  padding: 65px 15px;
}
/* line 75, ../scss/partials/_seitaoa.scss */
section.highlighted .book-cover {
  padding: 0 3em 0 0;
}
/* line 78, ../scss/partials/_seitaoa.scss */
section.highlighted .book-cover img {
  display: block;
  margin: 0 auto;
}

/* line 89, ../scss/partials/_seitaoa.scss */
#main {
  padding: 37px 15px 2em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 97, ../scss/partials/_seitaoa.scss */
#sidebar1 {
  padding: 2em 15px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 107, ../scss/partials/_seitaoa.scss */
#sidebar1 .widget {
  margin-bottom: 3.5em;
}
/* line 109, ../scss/partials/_seitaoa.scss */
#sidebar1 .widget .widgettitle {
  font-family: 'Crimson Text', serif;
  font-weight: normal;
  font-size: 1.777em;
  line-height: 1.1em;
  margin: 0 0 0.8em;
  padding-bottom: 0.4em;
  border-bottom: solid 3px #900403;
}
/* line 118, ../scss/partials/_seitaoa.scss */
#sidebar1 .widget ul, #sidebar1 .widget ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 123, ../scss/partials/_seitaoa.scss */
#sidebar1 .widget li {
  line-height: 1.2em;
  margin: 0 0 0.85em;
}

/* line 131, ../scss/partials/_seitaoa.scss */
ul.page-numbers {
  list-style: none;
  margin: 2em 0;
  padding: 0;
  text-align: center;
  color: #038ba6;
}
/* line 137, ../scss/partials/_seitaoa.scss */
ul.page-numbers:after {
  content: "";
  display: table;
  clear: both;
}
/* line 142, ../scss/partials/_seitaoa.scss */
ul.page-numbers li {
  display: inline-block;
}
/* line 144, ../scss/partials/_seitaoa.scss */
ul.page-numbers li > * {
  display: inline-block;
  line-height: 1.1em;
  padding: 0.6em 0.85em;
  margin: 0 0.1em 0.5em;
  border: solid 1px #038ba6;
}
/* line 150, ../scss/partials/_seitaoa.scss */
ul.page-numbers li > *.current {
  color: #FFF;
  background: #038ba6;
}
/* line 155, ../scss/partials/_seitaoa.scss */
ul.page-numbers li a {
  text-decoration: none;
  color: inherit;
}

/* line 165, ../scss/partials/_seitaoa.scss */
.widget_search label {
  display: none;
}
/* line 169, ../scss/partials/_seitaoa.scss */
.widget_search form {
  position: relative;
}
/* line 172, ../scss/partials/_seitaoa.scss */
.widget_search form input[type="search"] {
  font-family: inherit;
  font-size: 1em;
  line-height: 1.2em;
  padding: 0.4em 0.5em 0.4em 2em;
  display: block;
  width: 100%;
  border: solid 2px #7fb7be;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}
/* line 189, ../scss/partials/_seitaoa.scss */
.widget_search form button {
  cursor: pointer;
  display: block;
  width: 2em;
  height: 2em;
  border: none;
  position: absolute;
  left: 2px;
  top: 2px;
  z-index: 1;
  font-size: 1em;
  overflow: hidden;
  background: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}
/* line 211, ../scss/partials/_seitaoa.scss */
.widget_search form button:before {
  content: "\f002";
  font-family: 'fontawesome';
  font-size: 1em;
  line-height: 1.2em;
  color: #7fb7be;
  padding: 0 4em 0 0.3em;
}

/* line 225, ../scss/partials/_seitaoa.scss */
.page-title {
  color: #038ba6;
  font-weight: normal;
  font-size: 2.667em;
  line-height: 1.1em;
  padding-bottom: 0.4em;
  position: relative;
}

/* line 233, ../scss/partials/_seitaoa.scss */
.page-title:after {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  background: #900403;
  position: absolute;
  bottom: 0px;
}

/* line 249, ../scss/partials/_seitaoa.scss */
.home #content:before,
.page-id-59 #content:before {
  content: none;
}

/* line 258, ../scss/partials/_seitaoa.scss */
.post-image img {
  display: block;
  margin: 0 auto;
}

/* line 267, ../scss/partials/_seitaoa.scss */
#inner-footer {
  padding: 1em 15px;
  font-size: 0.8em;
  line-height: 1.4em;
}

/* line 272, ../scss/partials/_seitaoa.scss */
#inner-footer p {
  margin: 0;
}

/* line 283, ../scss/partials/_seitaoa.scss */
article.contributor .entry-content > figure,
article.beneficiary .entry-content > figure {
  float: left;
  margin: 1em 1em 0.5em 0;
}

/* line 289, ../scss/partials/_seitaoa.scss */
article.beneficiary .article-header .website,
article.beneficiary .article-header .email {
  margin: 0;
}

/* line 297, ../scss/partials/_seitaoa.scss */
ul.beneficiaries,
ul.contributors {
  list-style: none;
  margin: 2em 0 1em;
  padding: 0;
}
/* line 301, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li,
ul.contributors li {
  padding: 1.5em 0 1.5em 200px;
}
/* line 303, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li + li,
ul.contributors li + li {
  border-top: solid 1px #ddd;
}
/* line 306, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li:after,
ul.contributors li:after {
  content: "";
  display: table;
  clear: both;
}
/* line 311, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li > img,
ul.contributors li > img {
  float: left;
  margin-left: -200px;
}
/* line 315, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li h2,
ul.contributors li h2 {
  margin: 0 0 1em;
  font-weight: normal;
  font-size: 1.6em;
}
/* line 320, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li p,
ul.contributors li p {
  margin: 1em 0 0;
}
/* line 323, ../scss/partials/_seitaoa.scss */
ul.beneficiaries li a.more,
ul.contributors li a.more {
  font-weight: bold;
  display: table;
}

/* line 332, ../scss/partials/_seitaoa.scss */
ul.articles {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
/* line 336, ../scss/partials/_seitaoa.scss */
ul.articles > li {
  margin: 3em 0 0;
}

/* line 343, ../scss/partials/_seitaoa.scss */
.slider-wrapper {
  position: relative;
  margin-top: 0;
}
/* line 346, ../scss/partials/_seitaoa.scss */
.slider-wrapper:before {
  content: "";
  display: block;
  width: 48px;
  height: 34px;
  background: url(../images/icon-quotes-open.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
}

/* line 360, ../scss/partials/_seitaoa.scss */
#slider {
  margin: 5em 60px 0;
  padding: 0;
  list-style: none;
  font-size: 0.97em;
  line-height: 1.4em;
}
/* line 366, ../scss/partials/_seitaoa.scss */
#slider li {
  display: block;
  width: 100%;
  min-height: 710px;
}
/* line 370, ../scss/partials/_seitaoa.scss */
#slider li p {
  margin: 0;
}
/* line 373, ../scss/partials/_seitaoa.scss */
#slider li .author {
  font-family: 'Crimson Text', serif;
  font-size: 1.444em;
  line-height: 1.1em;
  margin-top: 1em;
}
/* line 379, ../scss/partials/_seitaoa.scss */
#slider li .position {
  font-size: 0.8em;
  line-height: 1.25em;
  color: #616161;
}

/* line 387, ../scss/partials/_seitaoa.scss */
#slider-nav {
  position: relative;
  height: 0;
  overflow: visible;
}
/* line 391, ../scss/partials/_seitaoa.scss */
#slider-nav div {
  cursor: pointer;
  position: absolute;
  top: 180px;
  width: 44px;
  height: 44px;
  overflow: hidden;
  text-indent: -9999px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 402, ../scss/partials/_seitaoa.scss */
#slider-nav div.prev {
  left: -15px;
  background-image: url(../images/arrow-left.png);
}
/* line 406, ../scss/partials/_seitaoa.scss */
#slider-nav div.next {
  right: -15px;
  background-image: url(../images/arrow-right.png);
}

/* line 414, ../scss/partials/_seitaoa.scss */
.slider-wrapper .more {
  display: table;
  margin: 1em auto 0;
}

/* line 424, ../scss/partials/_seitaoa.scss */
.widget.menu .widgettitle {
  font-weight: normal;
  font-size: 1.2em;
  margin: 0 0 0.3em;
}
/* line 431, ../scss/partials/_seitaoa.scss */
.widget.latest-articles .widgettitle {
  color: #041d1d;
  font-size: 1em;
  line-height: 1.1em;
  margin: 0;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
/* line 439, ../scss/partials/_seitaoa.scss */
.widget.latest-articles > div {
  margin: 2em 0 0;
}
/* line 441, ../scss/partials/_seitaoa.scss */
.widget.latest-articles > div > h2 {
  font-size: 2em;
  line-height: 1.15em;
  margin: 0;
}
/* line 446, ../scss/partials/_seitaoa.scss */
.widget.latest-articles > div > .more {
  margin: 2em 0 0;
}

/* line 453, ../scss/partials/_seitaoa.scss */
.button {
  display: inline-block;
  padding: 0.7em 1em 0.75em;
  line-height: 1em;
  border: solid 2px;
  border-radius: 3em;
  text-transform: uppercase;
  text-decoration: none !important;
}

/* line 464, ../scss/partials/_seitaoa.scss */
article h2 {
  color: #038ba6;
  font-weight: normal;
  font-size: 2.667em;
  line-height: 1.1em;
  padding-bottom: 0.4em;
  position: relative;
  margin: 0 0 1em;
}
/* line 472, ../scss/partials/_seitaoa.scss */
article h2:after {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  background: #900403;
  position: absolute;
  bottom: 0px;
}

/* line 491, ../scss/partials/_seitaoa.scss */
.home #inner-content #main {
  padding-top: 2em;
}
/* line 493, ../scss/partials/_seitaoa.scss */
.home #inner-content #main + .col {
  padding-top: 2em;
}
/* line 501, ../scss/partials/_seitaoa.scss */
.home #inner-content .widget.latest-articles,
.home #inner-content .get-the-book {
  margin-bottom: 3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 509, ../scss/partials/_seitaoa.scss */
.home #inner-content .widget.latest-articles .more {
  font-weight: bold;
}
/* line 513, ../scss/partials/_seitaoa.scss */
.home #inner-content .get-the-book {
  color: #FFF;
  background: #7fb7be;
  padding: 20px 20px 15px 215px;
  margin: 0 auto 70px;
  max-width: 480px;
  font-size: 1.1em;
  line-height: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 523, ../scss/partials/_seitaoa.scss */
.home #inner-content .get-the-book img {
  float: left;
  margin: 0 0 0 -195px;
}
/* line 527, ../scss/partials/_seitaoa.scss */
.home #inner-content .get-the-book p {
  margin: 0 0 1em;
}
/* line 530, ../scss/partials/_seitaoa.scss */
.home #inner-content .get-the-book .button {
  color: inherit;
}

/* line 537, ../scss/partials/_seitaoa.scss */
article a.more {
  border: solid 2px;
  border-radius: 3em;
  padding: 0.7em 2em;
  line-height: 1.1em;
  display: table;
  margin: 1em auto;
  text-decoration: none;
  text-transform: uppercase;
}

/* line 551, ../scss/partials/_seitaoa.scss */
.search-results #content:before {
  content: none;
}

/* line 558, ../scss/partials/_seitaoa.scss */
.archive #content:before {
  content: none;
}

/* line 566, ../scss/partials/_seitaoa.scss */
.with_frm_style .frm_message p {
  margin-top: 5px;
}

@media (min-width: 400px) {
  /* line 577, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 525px;
  }
}
@media (min-width: 500px) {
  /* line 586, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 410px;
  }
}
@media (min-width: 600px) {
  /* line 594, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 370px;
  }
}
@media (min-width: 768px) {
  /* line 601, ../scss/partials/_seitaoa.scss */
  #inner-footer .copyright {
    float: left;
  }
  /* line 604, ../scss/partials/_seitaoa.scss */
  #inner-footer .created-by {
    float: right;
  }

  /* line 609, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 305px;
  }
}
@media (min-width: 960px) {
  /* line 616, ../scss/partials/_seitaoa.scss */
  #content {
    position: relative;
  }

  /* line 619, ../scss/partials/_seitaoa.scss */
  #content:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    margin-left: 15px;
    left: 66.666%;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/content-bg.png) 0 top repeat-y;
  }

  /* line 632, ../scss/partials/_seitaoa.scss */
  #inner-content {
    position: relative;
    z-index: 1;
  }

  /* line 637, ../scss/partials/_seitaoa.scss */
  #sidebar1 {
    float: right;
    width: 33.333%;
    padding-top: 37px;
    padding-left: 40px;
  }
  /* line 642, ../scss/partials/_seitaoa.scss */
  #sidebar1 + #main {
    float: left;
    width: 66.666%;
    padding-top: 37px;
    padding-left: 30px;
  }

  /* line 651, ../scss/partials/_seitaoa.scss */
  .home section.highlighted {
    padding-top: 45px;
    margin-bottom: 5em;
  }
  /* line 654, ../scss/partials/_seitaoa.scss */
  .home section.highlighted .book-cover {
    margin-bottom: -7em;
    padding: 0 2em 0 0;
  }
  /* line 659, ../scss/partials/_seitaoa.scss */
  .home #main {
    float: right;
  }

  /* line 664, ../scss/partials/_seitaoa.scss */
  #slider {
    margin-top: 0;
  }
  /* line 666, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 500px;
  }
}
@media (min-width: 1180px) {
  /* line 677, ../scss/partials/_seitaoa.scss */
  #slider li {
    min-height: 400px;
  }
}
@media (min-width: 1224px) {
  /* line 683, ../scss/partials/_seitaoa.scss */
  #content:before {
    left: 50%;
    margin-left: 219px;
    /* 204 + 15 */
  }
}
@media (max-width: 959px) {
  /* line 697, ../scss/partials/_seitaoa.scss */
  body {
    font-size: 1em;
    line-height: 1.4em;
  }
}
@media (max-width: 500px), (min-width: 960px) {
  /* line 707, ../scss/partials/_seitaoa.scss */
  .home #inner-content .get-the-book {
    padding-left: 45%;
  }
  /* line 709, ../scss/partials/_seitaoa.scss */
  .home #inner-content .get-the-book img {
    margin-left: -80%;
    max-width: 70%;
  }
}
@media (max-width: 599px) {
  /* line 724, ../scss/partials/_seitaoa.scss */
  .slider-wrapper:before {
    width: 24px;
    height: 17px;
  }

  /* line 730, ../scss/partials/_seitaoa.scss */
  #slider-nav div {
    width: 22px;
    height: 22px;
  }

  /* line 735, ../scss/partials/_seitaoa.scss */
  #slider {
    margin-left: 1em;
    margin-right: 1em;
  }
}
/* line 8, ../scss/partials/_blog.scss */
.hentry .entry-title {
  font-size: 1.888em;
  line-height: 1.1em;
  margin: 0;
  color: #000;
}
/* line 13, ../scss/partials/_blog.scss */
.hentry .entry-title a {
  color: inherit;
  text-decoration: none;
}
/* line 18, ../scss/partials/_blog.scss */
.hentry .post-image {
  margin-bottom: 2em;
}
/* line 22, ../scss/partials/_blog.scss */
.hentry p {
  margin-top: 1.8em;
}
/* line 26, ../scss/partials/_blog.scss */
.hentry p.date {
  font-size: 0.888em;
  line-height: 1em;
  margin: 0.6em 0 0;
  color: #7a7a7a;
}
/* line 33, ../scss/partials/_blog.scss */
.hentry h3 {
  font-size: 2em;
  line-height: 1.1em;
  color: #038ba6;
  margin: 1em 0;
  padding: 0;
}
/* line 40, ../scss/partials/_blog.scss */
.hentry h4 {
  font-size: 1.5em;
  line-height: 1.1em;
  color: #ac4342;
  margin: 1em 0;
  padding: 0;
}
/* line 47, ../scss/partials/_blog.scss */
.hentry h5 {
  font-size: 1.5em;
  line-height: 1.25em;
  color: #000;
  margin: 1em 0 0;
  padding: 0;
}
/* line 53, ../scss/partials/_blog.scss */
.hentry h5 strong {
  font-weight: normal;
}
/* line 56, ../scss/partials/_blog.scss */
.hentry h5 em {
  font-style: normal;
  color: #4a4a4a;
}
/* line 60, ../scss/partials/_blog.scss */
.hentry h5 + p {
  margin-top: 0.4em;
}
/* line 65, ../scss/partials/_blog.scss */
.hentry ul, .hentry ol {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
/* line 70, ../scss/partials/_blog.scss */
.hentry li {
  padding: 0 0 0 2em;
  margin: 1.8em 0;
}
/* line 77, ../scss/partials/_blog.scss */
.hentry ul li:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 0.3em #038ba6;
  border-radius: 1em;
  float: left;
  margin: 0.5em 0 0 -1.5em;
}
/* line 89, ../scss/partials/_blog.scss */
.hentry ol {
  counter-reset: list-counter;
}
/* line 92, ../scss/partials/_blog.scss */
.hentry ol li:before {
  content: counter(list-counter);
  counter-increment: list-counter;
  color: #038ba6;
  float: left;
  width: 1.5em;
  margin: 0 0 0 -2em;
  text-align: right;
  font-weight: bold;
}
/* line 105, ../scss/partials/_blog.scss */
.hentry blockquote {
  font-family: 'Crimson Text', serif;
  font-size: 2.111em;
  line-height: 1.2em;
  text-align: center;
  margin: 2.5em 1.5em;
  padding: 0;
  color: #000;
}
/* line 115, ../scss/partials/_blog.scss */
.hentry .blurb {
  margin: 2em 0 4em;
}
/* line 117, ../scss/partials/_blog.scss */
.hentry .blurb .author {
  font-family: 'Crimson Text', serif;
  font-size: 2.333em;
  line-height: 1.1em;
  margin: 0;
  color: #038ba6;
}
/* line 124, ../scss/partials/_blog.scss */
.hentry .blurb .position {
  font-size: 0.888em;
  line-height: 1.4em;
  color: #7a7a7a;
  margin: 0.2em 0 0;
}
/* line 131, ../scss/partials/_blog.scss */
.hentry .blurb + .blurb:before {
  content: "";
  display: block;
  width: 5em;
  height: 3px;
  background: #7fb7be;
  margin: 0 auto 4em;
}

/* line 153, ../scss/partials/_blog.scss */
.listing .page-title {
  margin-top: 0;
  line-height: 0.95em;
}
/* line 159, ../scss/partials/_blog.scss */
.listing .hentry {
  margin: 3em 0 1em;
  line-height: 1.6em;
}
/* line 163, ../scss/partials/_blog.scss */
.listing .hentry .excerpt-read-more {
  display: table;
  text-decoration: none;
  text-transform: uppercase;
  margin: 1em 0 0;
  font-weight: bold;
  font-size: 0.9em;
  letter-spacing: 0.1em;
}
/* line 172, ../scss/partials/_blog.scss */
.listing .hentry .excerpt-read-more:after {
  content: "";
  display: block;
  width: 5em;
  height: 0;
  margin: 0.6em 0 0;
  border-top: solid 3px;
}

@media (min-width: 960px) {
  /* line 189, ../scss/partials/_blog.scss */
  .listing .hentry {
    margin: 5em 0 1em;
  }
  /* line 191, ../scss/partials/_blog.scss */
  .listing .hentry .excerpt-read-more {
    margin: 4em 0 0;
  }
}
/* line 5, ../scss/partials/_page-resources.scss */
.page-template-page-resources #main {
  float: none;
  width: auto;
}

/* line 12, ../scss/partials/_page-resources.scss */
.resources-wrapper {
  margin: 5em -15px 0;
}

/* line 19, ../scss/partials/_page-resources.scss */
#resources-controls .controls h2,
.resources-wrapper .controls.orderby {
  font-weight: normal;
  font-size: 1.444em;
  line-height: 1.1em;
  margin: 0;
  padding: 0.5em 0;
  border: solid #900403;
  border-width: 2px 0 4px;
  color: inherit;
}
/* line 28, ../scss/partials/_page-resources.scss */
#resources-controls .controls h2:after,
.resources-wrapper .controls.orderby:after {
  content: none;
}

/* line 32, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby {
  border-color: #038ba6;
}
/* line 34, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby h2 {
  color: inherit;
  display: inline-block;
  font-size: 1em;
  line-height: 1em;
  margin: 0;
  padding: 0;
}
/* line 41, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby h2:after {
  content: none;
}
/* line 45, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 50, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li {
  display: inline-block;
  margin: 0 0 0 1em;
  padding: 0;
  font-size: 0.7em;
  line-height: 1em;
}
/* line 56, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li:before {
  content: none;
}
/* line 59, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li a {
  text-decoration: none;
  color: #888989;
}
/* line 62, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li a:after {
  font-family: 'fontawesome';
  margin-left: 0.4em;
}
/* line 68, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li.active {
  font-weight: bold;
}
/* line 70, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li.active a {
  color: #038ba6;
}
/* line 76, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li[data-value="title"][data-order="asc"] a:after {
  content: "\f15d";
}
/* line 81, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li[data-value="title"][data-order="desc"] a:after {
  content: "\f15e";
}
/* line 88, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li[data-value="date"][data-order="asc"] a:after {
  content: "\f176";
}
/* line 93, ../scss/partials/_page-resources.scss */
.resources-wrapper .controls.orderby ul li[data-value="date"][data-order="desc"] a:after {
  content: "\f175";
}

/* line 106, ../scss/partials/_page-resources.scss */
#resources-controls {
  display: none;
}
/* line 109, ../scss/partials/_page-resources.scss */
#resources-controls .controls + .controls {
  margin-top: 1em;
}
/* line 112, ../scss/partials/_page-resources.scss */
#resources-controls .controls.orderby ul li.active a:before {
  content: none;
}
/* line 117, ../scss/partials/_page-resources.scss */
#resources-controls .controls h2 a {
  cursor: pointer;
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.7em;
  color: #038ba6;
  text-decoration: underline;
}
/* line 127, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #038ba6;
}
/* line 132, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li {
  border-top: solid 1px #038ba6;
  margin: 0;
  padding: 0;
}
/* line 136, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li:before {
  content: none;
}
/* line 139, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.active > a {
  background: #e5f3f6;
  border-color: #FFF;
}
/* line 142, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.active > a:before {
  font-family: 'fontawesome';
  font-size: 1.2em;
  content: "\f058";
  float: right;
  margin: 0 -13px 0 0;
  padding: 0 3px;
  color: #038ba6;
}
/* line 152, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li ul {
  display: none;
  margin: 0;
}
/* line 156, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li ul li a {
  padding-left: 3em;
}
/* line 163, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.expanded ul {
  display: block;
}
/* line 167, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li a {
  padding: 1em 2em 1em 1.5em;
  display: block;
  font-size: 0.9em;
  line-height: 1em;
  text-decoration: none;
  border: solid transparent;
  border-width: 1px 0;
  color: inherit;
}
/* line 179, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.parent > a {
  background: none !important;
}
/* line 181, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.parent > a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  float: right;
  padding: 0;
  margin: 5px -10px 0 0;
  border: solid 6px transparent;
  border-top-color: #038ba6;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
/* line 199, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.parent.expanded > a:before {
  margin: -1px -10px 0 0;
  border-top-color: transparent;
  border-bottom-color: #038ba6;
}
/* line 205, ../scss/partials/_page-resources.scss */
#resources-controls .controls ul li.parent:first-child {
  border-top: 0;
}

/* line 216, ../scss/partials/_page-resources.scss */
#resources-data {
  padding: 1em 0;
}
/* line 218, ../scss/partials/_page-resources.scss */
#resources-data.loading:before {
  content: "Loading...";
  display: block;
  text-align: center;
}
/* line 224, ../scss/partials/_page-resources.scss */
#resources-data li {
  margin: 0;
  padding: 0;
}
/* line 227, ../scss/partials/_page-resources.scss */
#resources-data li:before {
  content: none;
}
/* line 232, ../scss/partials/_page-resources.scss */
#resources-data .results {
  list-style: none;
  margin: 0;
  padding: 0;
  /*
  &[data-total-items="0"] li:before{
  	content: none !important;
  }
  */
}
/* line 236, ../scss/partials/_page-resources.scss */
#resources-data .results li {
  padding: 0;
  margin: 0 0 1em;
  /*
  &:before{
  	content: "\2197";
  	display: block;
  	float: left;
  	width: 20px;
  	margin-left: -20px;
  	text-align: center;
  }
  &.file{
  	&:before{
  		content: "\2193";
  	}
  }
  */
}
/* line 254, ../scss/partials/_page-resources.scss */
#resources-data .results li a {
  text-decoration: underline;
}
/* line 257, ../scss/partials/_page-resources.scss */
#resources-data .results li time {
  display: block;
  color: #888989;
}
/* line 269, ../scss/partials/_page-resources.scss */
#resources-data .page-numbers li {
  line-height: 1.1em;
  cursor: pointer;
  padding: 0.6em 0.85em;
  margin: 0 0.1em 0.5em;
  border: solid 1px #038ba6;
}
/* line 276, ../scss/partials/_page-resources.scss */
#resources-data .page-numbers .current {
  color: #FFF;
  background: #038ba6;
}
/* line 280, ../scss/partials/_page-resources.scss */
#resources-data .page-numbers .hellip {
  cursor: default;
}

@media (min-width: 960px) {
  /* line 292, ../scss/partials/_page-resources.scss */
  .page-template-page-resources #content:before {
    content: none;
  }

  /* line 296, ../scss/partials/_page-resources.scss */
  .resources-wrapper .controls.orderby {
    padding-left: 1.38em;
  }

  /* line 300, ../scss/partials/_page-resources.scss */
  #resources-controls {
    display: block;
  }

  /* line 303, ../scss/partials/_page-resources.scss */
  #resources-data {
    padding: 2em;
    background: url(../images/content-bg.png) 0 top repeat-y;
  }
  /* line 307, ../scss/partials/_page-resources.scss */
  #resources-data .results li {
    margin-bottom: 2em;
  }
  /* line 309, ../scss/partials/_page-resources.scss */
  #resources-data .results li time {
    font-size: 0.777em;
    line-height: 1.3em;
  }
}
/* line 4, ../scss/partials/_page-contact.scss */
.page-template-page-contact .post-image {
  margin-top: 3.3em;
}
/* line 7, ../scss/partials/_page-contact.scss */
.page-template-page-contact .frm_forms.with_frm_style {
  max-width: 994px;
  margin: 3.5em auto 1em;
}

/* line 14, ../scss/partials/_page-contact.scss */
.frm_forms.with_frm_style {
  color: #038ba6;
}

/* line 17, ../scss/partials/_page-contact.scss */
.with_frm_style label {
  font-size: 1.2em;
  line-height: 1.3em;
  padding-bottom: 0.35em;
}

/* line 29, ../scss/partials/_page-contact.scss */
.with_frm_style .frm_form_fields input,
#wpcontent .with_frm_style .frm_form_fields select,
.with_frm_style .frm_form_fields select,
.with_frm_style .frm_form_fields textarea {
  border: solid 2px #038ba6;
  font-family: inherit;
  font-size: 1em;
  line-height: 1.3em;
  padding: 0.6em 0.6em;
  width: 100%;
}

/* line 40, ../scss/partials/_page-contact.scss */
.with_frm_style .form-field,
.with_frm_style .frm_form_field {
  margin-bottom: 1.65em;
}

/* line 46, ../scss/partials/_page-contact.scss */
.frm_forms .frm_submit {
  margin: 3.5em 0 1em;
}
/* line 48, ../scss/partials/_page-contact.scss */
.frm_forms .frm_submit input[type="submit"] {
  cursor: pointer;
  display: block;
  width: 100%;
  max-width: 324px;
  margin: 0 auto;
  padding: 0.6em 0;
  border: solid 2px;
  border-radius: 3em;
  color: #038ba6;
  background: none;
  font-weight: bold;
  font-family: inherit;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

@media (min-width: 960px) {
  /* line 71, ../scss/partials/_page-contact.scss */
  .page-template-page-contact #content:before {
    content: none;
  }
}
@media (max-width: 599px) {
  /* line 83, ../scss/partials/_page-contact.scss */
  .frm_form_field.frm_left_half,
  .frm_form_field.frm_right_half,
  .frm_form_field.frm_first_half,
  .frm_form_field.frm_last_half {
    width: 100%;
    margin-right: 0;
  }
}
/* line 3, ../scss/partials/_blurb-slider.scss */
.blurb-slider {
  padding: 0 15px;
  color: #FFF;
  border-bottom: solid 5px #FFF;
  background: #7fb7be;
  /* Old browsers */
  background: -moz-linear-gradient(top, #7fb7be 0%, #346e75 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #7fb7be 0%, #346e75 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #7fb7be 0%, #346e75 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fb7be', endColorstr='#346e75',GradientType=0 );
  /* IE6-9 */
}
/* line 15, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul {
  font-size: 1.1em;
  line-height: 1.4em;
  list-style: none;
  margin: 0;
  padding: 5px 0;
  position: relative;
  z-index: 10;
  text-align: center;
}
/* line 24, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul li {
  width: 100%;
  min-height: 990px;
}
/* line 27, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul li p {
  margin: 0 0 1.3em;
}
/* line 30, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul li .author {
  font-family: 'Crimson Text', serif;
  font-size: 1.2em;
  line-height: 1.25em;
  padding: 1.3em 0 0;
  margin: 0;
  position: relative;
}
/* line 37, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul li .author:before {
  content: "";
  display: block;
  width: 5em;
  height: 3px;
  background: #FFF;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -2.5em;
}
/* line 49, ../scss/partials/_blurb-slider.scss */
.blurb-slider ul li .position {
  margin: 0;
  font-size: 0.9em;
  line-height: 1.5em;
}

/* line 59, ../scss/partials/_blurb-slider.scss */
.blurb-slider-wrapper {
  padding: 3em 30px;
  position: relative;
  max-width: 1224px;
  margin: 0 auto;
}
/* line 67, ../scss/partials/_blurb-slider.scss */
.blurb-slider-wrapper:before, .blurb-slider-wrapper:after {
  content: "";
  display: block;
  width: 25px;
  height: 18px;
  position: absolute;
  top: 3.2em;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 78, ../scss/partials/_blurb-slider.scss */
.blurb-slider-wrapper:before {
  background-image: url(../images/quote-open-white.png);
  left: 0;
}
/* line 82, ../scss/partials/_blurb-slider.scss */
.blurb-slider-wrapper:after {
  background-image: url(../images/quote-close-white.png);
  right: 0;
}

/* line 88, ../scss/partials/_blurb-slider.scss */
.blurb-slider-nav {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 50%;
  margin-top: -11px;
  width: 100%;
}
/* line 95, ../scss/partials/_blurb-slider.scss */
.blurb-slider-nav div {
  display: block;
  width: 22px;
  height: 22px;
  cursor: pointer;
  overflow: hidden;
  font-size: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 105, ../scss/partials/_blurb-slider.scss */
.blurb-slider-nav div.prev {
  background-image: url(../images/arrow-left-white.png);
  float: left;
}
/* line 109, ../scss/partials/_blurb-slider.scss */
.blurb-slider-nav div.next {
  background-image: url(../images/arrow-right-white.png);
  float: right;
}

@media (min-width: 375px) {
  /* line 120, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li {
    min-height: 800px;
  }
}
@media (min-width: 500px) {
  /* line 130, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li {
    min-height: 560px;
  }
}
@media (min-width: 600px) {
  /* line 139, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper {
    padding-left: 100px;
    padding-right: 100px;
  }
  /* line 143, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper:before, .blurb-slider-wrapper:after {
    width: 48px;
    height: 35px;
    top: 2.4em;
  }
  /* line 148, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper:before {
    left: 35px;
  }
  /* line 151, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper:after {
    right: 35px;
  }

  /* line 156, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-nav {
    margin-top: -22px;
  }
  /* line 158, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-nav div {
    width: 44px;
    height: 44px;
  }

  /* line 163, ../scss/partials/_blurb-slider.scss */
  .blurb-slider {
    /*font-size: 1.2em;
    font-size: 1.2em;
    line-height: 1.3em;*/
  }
  /* line 168, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li {
    min-height: 550px;
  }
  /* line 170, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li .position {
    font-size: 0.75em;
    line-height: 1.5em;
  }
}
@media (min-width: 768px) {
  /* line 182, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper:before {
    left: 42px;
  }
  /* line 185, ../scss/partials/_blurb-slider.scss */
  .blurb-slider-wrapper:after {
    right: 42px;
  }

  /* line 192, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li {
    min-height: 420px;
  }
  /* line 194, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li .position {
    /*font-size: 0.65em;
    line-height: 1.5em;*/
  }
}
@media (min-width: 960px) {
  /* line 206, ../scss/partials/_blurb-slider.scss */
  .blurb-slider ul li {
    min-height: 370px;
  }
}
@media (min-width: 1050px) {
  /* line 214, ../scss/partials/_blurb-slider.scss */
  .blurb-slider {
    /*font-size: 1.3em;
    line-height: 1.4em;*/
  }
}
/*********************
IMPORTING PARTIALS
These files are needed at the beginning so that we establish all
our mixins, functions, and variables that we'll be using across
the whole project.
*********************/
/*********************
IMPORTING MODULES
Modules are reusable blocks or elements we use throughout the project.
We can break them up as much as we want or just keep them all in one.
I mean, you can do whatever you want. The world is your oyster. Unless
you hate oysters, then the world is your peanut butter & jelly sandwich.
*********************/
/*********************
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*********************/
/*********************
LARGER MOBILE DEVICES
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*********************/
/*
@media only screen and (min-width: 481px) {

	// styles in 481up.scss
	@import "breakpoints/481up";

} // end of media query
*/
/*********************
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*********************/
/*
@media only screen and (min-width: 768px) {

	// styles in 768up.scss
	@import "breakpoints/768up";

} // end of media query
*/
/*********************
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*********************/
/*
@media only screen and (min-width: 1030px) {

	// styles in 1030up.scss
	@import "breakpoints/1030up";

} // end of media query
*/
/*********************
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*********************/
/*
@media only screen and (min-width: 1240px) {

	// styles in 1240up.scss
	@import "breakpoints/1240up";

} // end of media query
*/
/*********************
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
*********************/
/*
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

	// styles in 2x.scss
	@import "breakpoints/2x";

} // end of media query
*/
/*********************
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*********************/
/*
@media print {

	// styles in print.scss
	@import "partials/print";

}
*/
